Subject: [bug#30500] [PATCH] services: cups: Add all extensions by default.

From: zimoun <[email-masked]>
Date: Wed, 18 Nov 2020 09:48:06 +0100

Hi,

On Wed, 18 Nov 2020 at 10:28, Efraim Flashner <[email-masked]> wrote:

> I no longer have the original bug report in my main mail folder, that's
> how old it is :). Lets add a couple more, printing sucks a lot as it
> already is. I don't think it's any worse than, say, adding
> [email-masked] by default. Just make sure the documentation is
> updated accordingly.
>
> I vote yes

I could rebase the patch and add documentation.  But I am not using
printing or services (foreign distro) so I would be able to test it.

Please beat me at this. :-)

Cheers,
simon